<?php
$z[0]=Array("field","文山包种茶,文山包种茶介绍,台北",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","文山包种茶，为轻度半发酵乌龙茶。盛产于台湾省北部的台北市和桃园等县。名贵的文山包种茶产于台湾台北县文山区，包括新店、坪林、深坑、石碇、平溪、汐止等乡镇，具有两百余年之植茶历史，为本省制茶的发祥地，本产区地处群山环绕，得天独厚之经纬度，四季分",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","文山包种茶_台北特产文山包种茶",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　包种茶</a>，为轻度半发酵乌龙茶。盛产于省北部的市和桃园等县。名贵的文山包种茶产于台湾台北县文山区，包括新店、坪林、深坑、石碇、平溪、汐止等乡镇，具有两百余年之植茶历史，为本省制茶的发祥地，本产区地处群山环绕，得天独厚之经纬度，四季分明，气候终年湿润凉爽，土地肥沃，适于茶树生长。现有茶园面积达1.895公顷，种植青心乌龙等优良品种所制包种茶品质极佳，年产量约为一百三十余万公斤，闻名海内外，被喻为茶中珍品，在世界茶叶市场中更是“只此一家，别无分号”。与茶并称为台湾两大名茶，素有“北包种，南乌龙”的说法。“包种”名的由来：在清光绪初年，因向宫廷进贡，将四市两茶叶用两张方形内外相衬包成四方包，以防茶香外溢，外盖茶名及行号印章，光绪帝对此茶赐封为“包种”。目前台湾所生产的包种茶以台北文山地区所产制的品质最优、香气最佳，所以习惯上称之为“文山包种茶”。文山地区包括台北市文山、南港，台北县新店、坪林、石碇、深坑、汐止等茶区。约有2300多公顷，茶园分布于海拔400公尺以上的山区，环境特殊，尤以坪林地区山明水秀，气候终年温润凉爽，雪雾弥漫，土壤肥沃，故所产之文山包种茶品质特佳，更有“坪林包种茶”等于“文山包种茶”印像。<br>\n<br>",552,1606);
$z[6][4]['name']="body";
$z[7]=Array("field","",1608,1647);
$z[7][4]['name']="litpic";

?>